
Cook: backup-manager 0.7.15
================================================================================
QA: checking package receipt...
Checking build dependencies...
Installing (pkg/local): coreutils-operations-8.30-i486
Installing (pkg/local): libpcre-8.42-i486
Installing (pkg/local): util-linux-smartcols-2.33.1-i486
Installing (pkg/local): util-linux-uuid-2.33.1-i486
Installing (pkg/local): util-linux-blkid-2.33.1-i486
Installing (pkg/local): util-linux-mount-2.33.1-i486
Installing (pkg/local): glib-2.58.2-i486
Installing (pkg/local): libxml2-2.9.9-i486
Installing (pkg/local): libcroco-0.6.12-i486
Installing (pkg/local): gettext-0.19.8.1-i486
Installing (pkg/local): gettext-dev-0.19.8.1-i486
Installing (pkg/local): libgdbm-1.18.1-i486
Installing (pkg/local): perl-core-5.28.1-i486
Installing (pkg/local): perl-5.28.1-i486
Extracting source archive "backup-manager-0.7.15.tar.gz"

Executing: compile_rules
CFLAGS   : -march=i486 -Os -pipe -mindirect-branch=thunk
CXXLAGS  : -march=i486 -Os -pipe -mindirect-branch=thunk
CPPFLAGS : -D_GLIBCXX_USE_C99_MATH=1
LDFLAGS  : -Wl,-Os,--as-needed

PERL5LIB=. pod2man --section 8 --center="backup-manager-purge" backup-manager-purge > man/backup-manager-purge.8

*** Installing libraries ***

install -d /home/slitaz/wok/backup-manager/install//usr/lib/backup-manager
install -o root -g 0 -m 0644 lib/externals.sh lib/dialog.sh lib/files.sh lib/actions.sh lib/dbus.sh lib/backup-methods.sh lib/upload-methods.sh lib/burning-methods.sh lib/logger.sh lib/gettext.sh lib/gettext-real.sh lib/gettext-dummy.sh lib/sanitize.sh lib/md5sum.sh  /home/slitaz/wok/backup-manager/install//usr/lib/backup-manager
make -C po install DESTDIR=/home/slitaz/wok/backup-manager/install PREFIX=/usr

*** Installing scripts ***

mkdir -p /home/slitaz/wok/backup-manager/install//usr/sbin
*** Contrib files ***

install -d /home/slitaz/wok/backup-manager/install//usr/lib/backup-manager/contrib
make[1]: Entering directory '/home/slitaz/wok/backup-manager/source/backup-manager-0.7.15/po'
install -m0755 contrib/*.sh /home/slitaz/wok/backup-manager/install//usr/lib/backup-manager/contrib
mkdir -p /home/slitaz/wok/backup-manager/install//usr/bin
mkdir -p /home/slitaz/wok/backup-manager/install//usr/share/backup-manager
install -o root -g 0 -m 0755 backup-manager /home/slitaz/wok/backup-manager/install//usr/sbin
install -o root -g 0 -m 0755 backup-manager-purge /home/slitaz/wok/backup-manager/install//usr/bin
install -o root -g 0 -m 0755 backup-manager-upload /home/slitaz/wok/backup-manager/install//usr/bin
install -o root -g 0 -m 0644 backup-manager.conf.tpl /home/slitaz/wok/backup-manager/install//usr/share/backup-manager
# Set PREFIX to backup-manager binary
sed "s#^BIN_PREFIX=.*#BIN_PREFIX=/home/slitaz/wok/backup-manager/install//usr/bin#" -i /home/slitaz/wok/backup-manager/install//usr/sbin/backup-manager
sed "s#^LIB_PREFIX=.*#LIB_PREFIX=/home/slitaz/wok/backup-manager/install//usr/lib#" -i /home/slitaz/wok/backup-manager/install//usr/sbin/backup-manager
sed "s#^VAR_PREFIX=.*#VAR_PREFIX=/usr/var#" -i /home/slitaz/wok/backup-manager/install//usr/sbin/backup-manager
mkdir -p "/home/slitaz/wok/backup-manager/install/usr/lib/perl5/site_perl/5.28.1"
mkdir -p "/home/slitaz/wok/backup-manager/install/usr/lib/perl5/site_perl/5.28.1"/BackupManager
install -o root -g 0 -m 0644 BackupManager/*.pm "/home/slitaz/wok/backup-manager/install/usr/lib/perl5/site_perl/5.28.1"/BackupManager
find ../lib -type f -name \*.sh | sort > backup-manager.files
Merging backup-manager.pot and de.po
Merging backup-manager.pot and nl.po
Merging backup-manager.pot and cs.po
Merging backup-manager.pot and it.po
echo ../backup-manager >> backup-manager.files
Merging backup-manager.pot and fr.po
Merging backup-manager.pot and es.po
.................................................................................. done.
............ done.
................................... done.
 done.
................................... done.
....... done.
148 translated messages, 14 fuzzy translations, 18 untranslated messages.
msgfmt --no-hash -o cs.mo cs.po
166 translated messages.
msgfmt --no-hash -o de.mo de.po
Merging backup-manager.pot and vi.po
148 translated messages, 14 fuzzy translations, 18 untranslated messages.
msgfmt --no-hash -o it.mo it.po
Merging backup-manager.pot and ru.po
..................xgettext --keyword=info \
		 --keyword=warning \
		 --keyword=error \
		 --keyword=echo_translated \
		 --language=Shell \
		 -o backup-manager.pot \
		 --files-from=backup-manager.files
....170 translated messages, 6 fuzzy translations, 4 untranslated messages.
148 translated messages, 14 fuzzy translations, 18 untranslated messages.
msgfmt --no-hash -o fr.mo fr.po
148 translated messages, 14 fuzzy translations, 18 untranslated messages.
msgfmt --no-hash -o nl.mo nl.po
msgfmt --no-hash -o es.mo es.po
....... done.
.......................touch manpages-stamp
.... done.

*** Installing man pages ***

install -d /home/slitaz/wok/backup-manager/install//usr/share/man/man8/
install -o root -g 0 -m 0644 man/*.8 /home/slitaz/wok/backup-manager/install//usr/share/man/man8/
148 translated messages, 14 fuzzy translations, 18 untranslated messages.
msgfmt --no-hash -o vi.mo vi.po
167 translated messages, 13 fuzzy translations.
msgfmt --no-hash -o ru.mo ru.po
Installing mo files
for file in nl.mo de.mo cs.mo it.mo fr.mo es.mo vi.mo ru.mo; do \
	lang=`echo $file | sed 's/\.mo//'`; \
	install -d /home/slitaz/wok/backup-manager/install//usr/share/locale/$lang/LC_MESSAGES/; \
	install -m 0644 $file /home/slitaz/wok/backup-manager/install//usr/share/locale/$lang/LC_MESSAGES/backup-manager.mo; \
done
make[1]: Leaving directory '/home/slitaz/wok/backup-manager/source/backup-manager-0.7.15/po'
================================================================================

Executing strip on all files...                                        Done
  Time: 2.05s. Size: 5250 B -> 4482 B. Save: 1 KB.
Installing (pkg/local): advancecomp-static-2.1-i486
Compressing man pages...                                               Done
  Time: 1.98s. Size: 15761 B -> 6590 B. Save: 9 KB. Cache hit: 3/3.
Normalizing mo files...                                                Done
  Time: 1.96s. Size: 153523 B -> 157132 B. Save: -4 KB.
================================================================================


Build dependencies to remove: 15
Removing: advancecomp-static coreutils-operations gettext gettext-dev glib libcroco libgdbm libpcre libxml2 perl perl-core util-linux-blkid util-linux-mount util-linux-smartcols util-linux-uuid


Pack: backup-manager 0.7.15
================================================================================
Executing: genpkg_rules
Copying "receipt"...                                                   Done
Determining package architecture...                                    any
Thin out translation files...                                          Done
  Time: 0.08s. Size: 157132 B -> 157132 B. Save: 0 KB.
Creating the list of files...                                          Done
Creating md5sum of files...                                            Done
Compressing the FS...                                                  Done
Creating full cpio archive...                                          Done
QA: checking for empty package...                                      Done
Removing old package "backup-manager-0.7.13-any.tazpkg"                Done
The release checksum has changed.
================================================================================
Package "backup-manager-0.7.15-any.tazpkg" created


Post-check
================================================================================
Checking build...                                                      Done
Checking 'any' arch...                                                 Done
Checking libtool in source/backup-manager-0.7.15...                    Done
Checking site script in source/backup-manager-0.7.15...                Done
Checking ownership in install...                                       Done
Checking permissions in install...                                     Done
Checking broken symlinks in install...                                 Done
Querying Repology...                                                   Done
Updating activity log...                                               Done
================================================================================


Summary for: backup-manager 0.7.15
================================================================================
Src file    : backup-manager-0.7.15.tar.gz
Src size    : 144.0K
Source dir  : 1.3M
Produced    : 548.0K
Cook time   : 19s
Cook date   : 2020-06-19 09:18
Target arch : any
--------------------------------------------------------------------------------
 # :  Packed : Compressed : Files : Package name
--------------------------------------------------------------------------------
 1 :  568.0K :      69.3K :    32 : backup-manager-0.7.15-any.tazpkg
================================================================================
